
PAMP - Bug #314

The passport expiry date should not be less than the passport release date in data details screen

(Work permission اصدار تصريح عمل )

03/26/2017 02:34 PM - Osama Zgool

Status: Closed Start date: 03/26/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The passport expiry date should not be

less than the passport release date in

data details screen

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Work Permission Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The passport expiry date should be more

than the passport release date in data

details screen

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation work permission.

3.Click on work permission

4.Select Employee and click on add employee button.

5. Insert invalid expiry date less than release date.

6.Observe the result.

History

#1 - 03/28/2017 02:15 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/09/2017 04:25 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

The passport expiry date more than the passport release date in data details screen

Issue Closed.
